< Retour à la liste

Devices Compatibility with MiniDrones (updated on October 2nd)

mini-drones-app
appstoreGoogleplay

Jumping Sumo’s compatibility with devices (current status)

If your smartphone does not support connection to the 5GHz Wi-Fi band, you have the option of manually switching the network generated by the Parrot Jumping Sumo to the 2.4GHz Wi-Fi band without using the application. To do this, press down for 3 seconds on the On/Off button.

iOS 7.1 or later: http://www.parrot.com/usa/compatibility/apple/Android : http://www.parrot.com/au/compatibility/android/
iPhone 4SNexus 7 Tab
iPhone 5Samsung Tab Pro
iPhone 5CMotorola Moto E
iPhone 5SSamsung Galaxy S4
iPod Touch 5GNexus 5
iPad miniHTC One M8
iPad 3 RetinaLG G2
iPad AirLG G3
Samsung Galaxy S5
Samsung Galaxy Tab Pro
Samsung Grand 2
Sony Xperia Z2
Sony Xperia Z1
Sony Xperia E1
Samsung Galaxy S3

For more information: http://www.parrot.com/usa/support/parrot-jumping-sumo/

Contact : http://www.parrot.com/support/

Rolling Spider’s compatibility with Bluetooth Smart devices (current status)
iOS 7.1 or later: http://www.parrot.com/compatibility/apple/Android : http://www.parrot.com/compatibility/android/
iPhone 4SAU SCL 22 (Jelly Bean 4.3)
iPhone 5Docomo SC-01 F (Jelly Bean 4.3)
iPhone 5CDocomo SC-02 F (Jelly Bean 4.3)
iPhone 5SDocomo Xperia Z2 (SO-03F) (Kit Kat 4.4.2)
iPod Touch 5GGoogle Nexus 5 (D821) (Kit Kat 4.4.3
iPad miniHTC Desire 816 (Kit Kat 4.4.2)
iPad 3 RetinaHTC M8 (One) (Kit Kat 4.4.2)
iPad AirHTC One (Jelly Bean 4.3)
HTC One 802w (Kit Kat 4.4.2)
HTC One M8 (Kit Kat 4.4.2)
HTC One Max (Jelly Bean 4.3)
HTC One Mini (Kit Kat 4.4.2)
Huawei Ascend Y530 (Jelly Bean 4.3)
Kyocera C6725 (Hydro Vibe) (Jelly Bean 4.3)
LG G2 (Kit Kat 4.4.2)
LG Google Nexus 4 (E960) (Kit Kat 4.4.4)
LG L90 (D415) (Kit Kat 4.4.2)
LG Lucid 3 (VS876) (Kit Kat 4.4.2)
LG Nexus 5 (D820) (Kit Kat 4.4.2)
Motorola MOTO E (XT 1022) (Kit Kat 4.4.2)
Motorola Moto X (XT1060) (Kit Kat 4.4.2)
Motorola XT1032 (MOTO G) (Kit Kat 4.4.2)
Samsung Galaxy Grand 2 (SM-G7102) (Jelly Bean 4.3)
Samsung Galaxy Note 3 (SM-N900A) (Kit Kat 4.4.2)
Samsung Galaxy Note3 (SM-N9005) (Kit Kat 4.4.2)
Samsung Galaxy Note II (GT-N7100) (Kit Kat 4.4.2)
Samsung Galaxy S4 4G (GT-i9505) (Kit Kat 4.4.2)
Samsung Galaxy S4 Advance (GT-i9506) (Jelly Bean 4.3)
Samsung Galaxy S5 (SM-G900F) (Kit Kat 4.4.2)
Samsung Galaxy S5 (SM-G900P) (Kit Kat 4.4.2)
Samsung Galaxy S III (GT-i9300) (Jelly Bean 4.3)
Samsung Galaxy S III (SGH-I747) (Jelly Bean 4.3)
Samsung SM-N9006 (Galaxy Note3) (Kit Kat 4.4.2)
SoftBank 304SH (Kit Kat 4.4.2)
Sony Xperia E1 (D2005) (Jelly Bean 4.3)
Sony Xperia SP (C5303) ( Jelly Bean 4.3)
Sony Xperia Z1 (C6903) (Jelly Bean 4.3)
Sony Xperia Z1 Mini (M51W) (Kit Kat 4.4.2)
Sony Xperia Z1s (C6916) (Jelly Bean 4.3)
Sony Xperia ZR (C5503) (Kit Kat 4.4.2)
Sony Xperia Z Ultra (C6806) (Jelly Bean 4.3)
Sony Xperia Z Ultra (C6833) (Kit Kat 4.4.2)
Asus Google Nexus7 (KitKat 4.4)
Samsung Galaxy Note Pro 12.2 (Kit Kat 4.4.2)
Samsung Galaxy Tab pro
LG G3
Samsung Galaxy S3

For more information: http://www.parrot.com/usa/support/parrot-rolling-spider/

Contact : http://www.parrot.com/support/

 

Enjoy your MiniDrones and send us pictures!

AVIS2

 

  • Hugo HENRY

    Waiting for nexus 7(2012) compatibility !

    • http://www.parrot.com Parrot

      The current list you see here is the current status. If you want more precise information, you can contact our online support service : http://www.parrot.com/support/
      Best regards,
      Parrot’s Team

  • pierre

    Domage que le jumping sumo ne soit pas compatible avec tout les appareils android ou ios, je vais devoir attendre la sortie de freeflight 3 sur windows en octobre alors que j’étais près a l’acheter…

    • http://www.parrot.com Parrot

      Nous avons fait une mise à jour de la liste de compatibilité pour le Jumping Sumo. Votre appareil y figure peut-être ? :)

      • pierre

        non mais merci quand même. 😀

        • ly

          je pense que le choix technologique de la communication n’a pas ete tres
          judicieux. Surtout sur cette gamme de prix tout publique, il est
          difficile de penser que tout le monde a deja les dernieres versions de
          telephone. Je suis un fan des produits Parrot souvent bien concu, mais dans ce cas ma confiance est entamee…

  • J-G BdL

    L’application est elle compatible avec un ipad 2 avec la dernière mise à jour apple?

    • http://www.parrot.com Parrot

      Bonjour, de quelle mise à jour s’agit-il : iOS 7.x ou la beta de l’iOS 8 ?

      • Leonard Fournier

        Moi je suis en iOS 8.1.2 et j’ai l’application freeflight 3 même avec le Bluetooth activé rien ne se passe merci de me répondre

        • PigsCanFly

          L’iPad 2 (Où le quelquonque appareil que tu utilise) ne supporte pas le Bluetooth Smart. Ce doit être pour cette raison que tu ne peux pas te connecter au Rolling Spider, qui lui même fonctionne en Bluetooth Smart. Désolé de te l’apprendre.

  • firestorm

    Hi!
    I have the jumping sumo and I can use it with my nexus 4! The app is crashing from time to time but I guess it’s not linked to the device itself.

    Can you tell us when we’ll be able to order the specific arm ?

    One remark: in the presentation of the application it seems to be possible to hold the jump button and move it to the left in order to prepare the arm. But so far it s impossible to do it. Can you please tell us if it’s planned to support this ?
    Second remark: is it planned to have specific wheels for outdoor ?
    Third remark: a lot of time it’s hard to get the connection even if the sumo is connected the app still displays the video and doesn’t allowed to start piloting the sumo

    Thanks a lot for your support!

    PS: this device is awesome and REALLY funny and I really enjoy it! Thanks for it that’s really worth the money!

    Jeremy

    • Guest

      Hi, thanks for your message.
      We released yesterday a new version of the FreeFlight 3 app on the play store. Several crushes issues have been fixed and piloting issues have been also fixed. Please try piloting your Jumping Sumo with this new version.
      Concerning the arm, it’ to yet available. More info will come soon.
      Kind regards,
      Parrot’s Team

  • Marine Plam

    Est-ce que le parrot jumping sumo seras disponible sur ordinateur svp ??

    • tomtomtom850 .

      Ba il faut attendre Octobre 2014 si tu A un ordi W8.1

  • Niels Korteling

    Will it be possible to control it from your laptop as well? I own a 3GS and I dont want to buy an expensive phone just to fly a drone…

  • Mathieu Roubin

    Hello,

    Il est écrit “If your smartphone does not support connection to the 5GHz Wi-Fi band, you have the option of manually switching the network generated by the Parrot Jumping Sumo to the 2.4GHz Wi-Fi band without using the application. To do this, press down for 3 seconds on the On/Off button.”
    Est ce que cela signifie que le jumping sumo est compatible avec iPhone 4 en 2.4GHz ?

    • Guest

      Bonjour,
      Malheureusement l’iPhone 4 n’est pas compatible avec les MiniDrones. Vous devez au moins disposer de la 4S et d’un iOS 7.1 ou ultérieur.
      L’Equipe Parrot

    • tomtomtom850 .

      Oui

  • Thomas Raimbault

    j’attend avec impatience la mise a jour vers le Samsung Galaxy Trend GT-S7560 !

    • Arthur Plantier

      Sa marche sur galaxy trend ?

      • Thomas Raimbault

        Non justement ces bien ca le problème j’attend qu’il sois compatible (mise à jour se la liste de portable compatible)

  • Guest

    Can use iphone4? Also, i updated ios 7.1 or above but it still wasnt work with rolling spider

    • lukus

      iphone 4s it says. Not the original.
      That would be why

  • Calvin Chan

    Can use on iphone4. Also. i updated ios 7.1 or above today i opened bluetooth but it still not work with Rolling spider

  • Benoit Moriau

    Je viens d acheter le minidrone, aucun détails sur la boîte, j ai acheter en fesant confiance a la marque parrot. J aurais pas du, j’ai un samsung s4 mini et il ne reconnaît pas le drone. Bref 100€ a la poubelle. Merci parrot

    • Invite

      Dépose une plainte couillon. Tu seras remboursé

      • Aurel

        j’ai le même problème… on va se rendre ridicule de porter plainte. et comment etre rembourser ?

    • Moussot

      En même temps il est pas dans la liste des téléphones compatible…

      • Aurel

        oui mais en magasin ils te vendent ça en te disant que tous les telephone sont compatbiles

    • PigsCanFly

      … J’éspère que t’es parisien parce que ça expliquerai pourquoi tu rale. (Bon, désolé je suis suisse voilà j’ai un problème avec ce genre de choses) Tu aurais pu trouver des infos sur le site de parrot. C’est ce que j’ai fait avant d’acheter les deux minidrones. Tu peux toujours le revendre.

  • Dom Jorand

    Le Rolling Spider est-il compatible avec le Samsung K zoom ?

  • Emmanuel Monteiro

    Bonjour,
    J’ai un smartphone motorola RAZR HD. Est-il compatible avec l’un des deux drone sachant que je peux téléchargé l’application sur android ? Si non, est-il prévu dans les smartphone compatible ?

  • david

    cuando salen en españa?

  • Géric FREDERIC

    Je voulais me prendre les 2 les drones ayant un Nokia Lumia 720 et 520 Windows Phone 8.1 je suis deçu que l’application ne sois pas dessus et attendre Octobre.

  • Shawn7

    It seems that the 4th generation iPad is missing, the one between the 3rd gen retina and the iPad Air.

  • James Grealy

    Thoroughly dissatisfied with the rolling spider and support team. No response to any of my queries about whether or not there would be compatibility with a samsung galaxy s5 sm-G900H any time in the future. Will not recommend any parrot products.

  • Arthur Plantier

    Es que sa marche sur galaxy note 10.1 2014 et samsung galaxy trend svp répondez

  • tomtomtom850 .

    Esque le jumping marche avec la Tablet Galaxie tab 3 réponder svp merci

  • vince drj

    le nokia lumia 530 est-il compatible avec le rolling spider ?

  • vince drj

    A quelle date précisément sortira l’application sur windows phone ?

  • Victor Fernandez

    Con oneplus one perfecto…

  • Sean G OMara Sr.

    Altitude control? Mine took off and flew away on a perfectly windless day. I had no idea it could even fly so high, and we had it set to 1.5 meters max altitude. Would not shut down. Just kept flying on and on. They should add an auto landing or cut off for when the drone loses connectivity with the controller. $99.00 flew away.

  • Stica

    IO ASPETTO PER IL MEDIACOM 10.1 S2 3G … ANDROID 4.2 E BLUETOOTH 4.0…

  • Carmine Di Gruttola

    Can I use Nokia Lumia 925?

  • mafalda73

    Bonjour, les minidrones, functionnent-ils avec la Galaxy Tab 3 lite (SM-T110)? Merci par votre réponse.

  • Nicole Gallant

    Would an ipad2 with IOS 7.1 or a Samsung Galaxy Tab 4 work with the rolling spider?

  • guest

    What is with Samsung Galaxy SII Plus???????

    • Invite

      Yep, only with CM11.

  • Katakata

    Hi! Please advise if Asus Nexus 7 (Andr 4.4.4) supports Rolling spider. Here you write, yes, supports (see Rolling Spider’s compatibility with Bluetooth Smart devices (current status) up here) and here http://www.parrot.com/usa/compatibility/ it’s not supported. Before buying Rolling Spider, I need to be sure it will work with my tablet.
    Thank you in advance!
    Kate

  • Scott Smith

    i Know the GS note 4 is still really new, but when (or will) it be compatible with the parrot rolling drone?

  • Eleftherios Darousis

    Is Parrot MiniDrone Rolling Spider compatible for y lenovo tablet A3500-FL??In the Play store it says that my tablet is compatible!!

  • dimitri

    Est-ce que ma tablette HP slate7 plus est compatible avec le rolling spider

    Merci d’avance

  • Invite

    Full support with Samsung Galaxy S2 but need the firmware CM11. Bluetooth Low Energy is compatible with i9100 only since Android 4.4.

  • Pitch

    Bonjour,
    Pas évident de s’assurer des compatibilités entre les sites, les vendeurs…

    J’ai un htc one x sous android 4.4.4, un ipad 2 sous ios 8, un huawei ascend P mate sous Android 4.2.2 (je crois)
    L’un de ces appareils est-il compatible avec le rolling spider ?

    Merci par avance

  • thelink4444

    Is it compatible with a wiko cink slim ?

  • Maxime Jurczak

    Est-ce que tous les appareils Low-Energy sont compatibles ?

  • danielrama30

    The rolling spider is compatible with the huawei ascend y300? because i can download the app. If there isn’t compatible add it please.

    • Zac Lorden

      How did you do it?

      • danielrama30

        You havo to make the root to the phone and install a modified recovery to install the new system. This procedure change from phone to phone, search on the internet the procedure for your phone.

  • juan

    can it be used on samsung galaxy sIII mini?

  • Sean Thor Walker

    I recently purchased the rolling spider, i have an iphone 4S running on iOS 7.1 or above however whenever i try to use the app it reaches “sending settings” then crashes every time. I’ve tried everything i can think of to try and solve this problem, anyone have any suggestions or advice? i’m near ready to return the product since it’s currently just a high tech paperweight.

  • guest

    can they work on blackberryz10?

  • Thomaspr

    c est n import’ quoi ne l achetez pas! j ai eu le rolling spider pour noel, l appli ne fonctionne pas elle crash au moment de l envoie des reglages impossible de piloter le drone! Parrot vous etes de véritables escrocs, c est affligeant!

  • dkdmsm Mc

    Will these work with the samsung galaxy tab 3

  • TheGPCNR

    Bonjour,
    Est-ce que le Rolling Spider est compatible avec ma Nexus 7 (2012) ?
    Merci

  • dorian

    le mini drone Rolling spider fontionne t-il avec une tablette Samsung galaxy tab 3

  • SkyLaw

    Can I use galaxy ace 3 ? I have Bluetooth 4.0

  • SkyLaw

    Est-ce que je peut utiliser le samsung galaxy ace 3 ? Bluetooth 4.0 et Jelly Bean 4.2.2
    Can I use the samsung galaxy ace 3 ? Bluetooth 4.0 and Jelly Bean 4.2.2

  • Morses Rems

    Bonjour
    J’ai acheter un mini drone rolling spider mais impossible de se connecter au drobe avec mon smartphone qui est un sony xperia s.
    Rien n’est dit sur la compatibilité sur la boite.
    Que faire maintenant ?
    Merci

  • Aurel

    attention j’ai acheté ce mini drone (en vente chez SFR) et il n’est compatible avec aucun de nos téléphones ni iPhone 4 ni Xperia T …. résultat en boutique ils ne veulent pas me rembourser mais uniquement me donner un bon d’achat a utiliser dans leur propre magasin sous 2 mois… le vendeur m’avait pourtant dit qu’il était compatible avec tous les téléphones…. très très déçus… ca entache la marque PARROT et SFR …. bref j’ai sur les bras un mini drone qui ne me sert pas … super !

  • gervtwe

    Суки вам че лень сделать без ограничений доступные устройства придурки тупые!!!!!!!!!!!!!!!!!!!!!!!!!!!!! :((((((((((((((((((((((((((((((((((((( 666 говно

  • Alessxjk

    The iPad Air 2? Is it compatible, i hope so…!!!

  • GrievousDu38

    Il n’y a pas Wiko Rainbow (en JellyBean) dans la liste. Si je met a jour mon téléphone en Android KitKat, est ce que ça pourra fonctionner ?

  • Cameron Wolf

    i love my drone i have a parrot drone but hate how its not compatible with so many devices its not compatible with my lg phone or my galaxy tab 2.01 could you guys make it compatible with more?

  • steven38

    est-ce que le rolling spider est compatible avec mon sony xperia E??

    • http://www.parrot.com Parrot

      Bonjour,
      Voici la liste des appareils Sony compatobles avec le Rolling Spider :
      Sony Xperia E1 (D2005) (Jelly Bean 4.3)
      Sony Xperia SP (C5303) ( Jelly Bean 4.3)
      Sony Xperia Z1 (C6903) (Jelly Bean 4.3)
      Sony Xperia Z1 Mini (M51W) (Kit Kat 4.4.2)
      Sony Xperia Z1s (C6916) (Jelly Bean 4.3)
      Sony Xperia ZR (C5503) (Kit Kat 4.4.2)
      Sony Xperia Z Ultra (C6806) (Jelly Bean 4.3)
      Sony Xperia Z Ultra (C6833) (Kit Kat 4.4.2)

  • Bob

    Would I be able to use my Myo armband to control this drone?

  • Loic Rousseau

    Bonjour j’ai une tablette Lenovo est apparemment pas compatible ni avec mon iphone4s !! je suis tres decu !

    • http://www.parrot.com Parrot

      Bonjour, quel drone avez-vous ?
      Pour le Rolling Spider, vous devez disposer d’un appareil compatible avec le Bluetooth Low Energy.
      Si c’est un Jumping Sumo, si votre smartphone ne supporte pas la connexion à la bande Wi-Fi 5GHz, vous avez la possibilité de passer manuellement le réseau généré par le Parrot Jumping Sumo sur la bande Wi-Fi 2.4 GHz sans utiliser l’application. Pour cela, appuyez pendant 3 secondes sur le bouton On/Off

      • Jamel Nkebassani

        Pourquoi la rolling spider n’est elle pas compatible avec ma tablette Samsung Galaxie Tab 3.

  • Sander Piibemann

    Supported devices: Asus Google Nexus7 (KitKat 4.4) – but is Lollipop 5.02 supported? I cannot connect my 2013 Nexus 7 with 5.02 to Rolling Spider.

    • Sander Piibemann

      Hoping a reply from Parrot here. FYI, Nexus 5 with 5.01 works just fine.

      • Sander Piibemann

        Still waiting for an answer from Parrot. Even if you don’t know the answer yet, but that you are finding it out. Please show some customer care!

        • http://www.parrot.com Parrot

          Hello, for all technical issues, we recommend you to conatct our hotline: http://www.parrot.com/usa/support/
          Our teamwil be able to help you properly.
          Kind regards,
          Parrot’s Team

  • Jo

    i want the jumping sumo to be compatible with the iphone 4

  • semih

    Can I use Parrot Rolling Spider with Asus Zenfone 5

  • Rogntudju

    Bonjour,

    Pour information, le Rolling Spider ne fonctionne pas avec:
    Samsung Google Nexus 10, Android 5.0.2
    ZTE Blade Q mini, Android 4.2.2

    Ce sont les dernières versions d’Android à ce jour (14.02.15)

    Ces deux appareils sont pourtant sensés supporter le Bluetooth Low Energy.

    • http://www.parrot.com Parrot

      Bonjour, nous vous recommandons de contacter notre hotline afin que notre équipe puisse analyser proprement ce qui se passe avec votre Rolling Spider. (http://www.parrot.com/fr/support/)

  • Florent Meffre

    bonjour je possède un wiko getaway je voulais savoir s’il est compatible avec mon rooling spider merci d’avance :)

    • http://www.parrot.com Parrot

      Bonjour, vous devez disposer d’un appareil compatible avec le Bluetooth Low Energy.
      Nous vous recommandons toutefois de privilégier les appareils qui figurent sur cette liste (qui ont été testés par Parrot)
      Si vous souhaitez avoir des informations supplémentaires, nous vous prions de bien vouloir contacter notre hotline : http://www.parrot.com/fr/support/hotline/

  • semih

    ı bought rolling spider but I can’t control do ı need just bluetooth 4.0

  • Vincent Loogyz

    Est-ce-que mon Sony Xperia est il compatible au Rolling spider ! Je vais m’en acheter 1 peut être !

    • http://www.parrot.com Parrot

      Bonjour, les modèles suivants de Sony sont compatibles :
      Sony Xperia E1 (D2005) (Jelly Bean 4.3)
      Sony Xperia SP (C5303) ( Jelly Bean 4.3)
      Sony Xperia Z1 (C6903) (Jelly Bean 4.3)
      Sony Xperia Z1 Mini (M51W) (Kit Kat 4.4.2)
      Sony Xperia Z1s (C6916) (Jelly Bean 4.3)
      Sony Xperia ZR (C5503) (Kit Kat 4.4.2)
      Sony Xperia Z Ultra (C6806) (Jelly Bean 4.3)
      Sony Xperia Z Ultra (C6833) (Kit Kat 4.4.2)
      Vous devez disposer d’un appareil compatible avec le Bluetooth Low Energy

  • semih

    do asus zenfone 5 compatible with rolling spider

    • http://www.parrot.com Parrot

      Hello, you need a Bluetooth Low Energy compatible device topilot the Rolling Spider.
      The Asus model officially tested by Parrot is Asus Google Nexus7 (KitKat 4.4)
      For more information, please contact our hotline: http://www.parrot.com/usa/support/

  • Zac Lorden

    Will the motorola g gen 2 work with this?

  • luisangeletti71

    Bonjour, est-ce que le rolling spider est compatible avec a samsung galaxy tab 4

    • http://www.parrot.com Parrot

      Bonjour,

      Voici les modèles testés par Parrot dans la gamme Samsung Galaxy :
      Samsung Galaxy Grand 2 (SM-G7102) (Jelly Bean 4.3)
      Samsung Galaxy Note 3 (SM-N900A) (Kit Kat 4.4.2)
      Samsung Galaxy Note3 (SM-N9005) (Kit Kat 4.4.2)
      Samsung Galaxy Note II (GT-N7100) (Kit Kat 4.4.2)
      Samsung Galaxy S4 4G (GT-i9505) (Kit Kat 4.4.2)
      Samsung Galaxy S4 Advance (GT-i9506) (Jelly Bean 4.3)
      Samsung Galaxy S5 (SM-G900F) (Kit Kat 4.4.2)
      Samsung Galaxy S5 (SM-G900P) (Kit Kat 4.4.2)
      Samsung Galaxy S III (GT-i9300) (Jelly Bean 4.3)
      Samsung Galaxy S III (SGH-I747) (Jelly Bean 4.3)
      Samsung Galaxy Note Pro 12.2 (Kit Kat 4.4.2)
      Samsung Galaxy Tab pro
      Samsung Galaxy S3

      • luisangeletti71

        Oui, merci, ces sont les modèles testés par Parrot. Mais ca veut dire que les autres modèles ne ont pas été testés, ou q’ils ne marchent pas?

        • http://www.parrot.com Parrot

          Les autres modèles qui ne sont pas dans cette liste ne sont pas testés.
          Le critère principal pour pouvoir piloter le Rolling Spider est la compatibilité avec le Bluetooth Low Energy.

  • rony2988

    Please i need to know if it rolling spider compatable with Samsung s4 GT-9500 i already ordered one.

    • http://www.parrot.com Parrot

      Hello,
      You need a device which is compatible with the Bluetooth Low Energy.
      The two models of Samsung s4 tested by Parrot are:
      Samsung Galaxy S4 4G (GT-i9505) (Kit Kat 4.4.2)
      Samsung Galaxy S4 Advance (GT-i9506) (Jelly Bean 4.3)

  • rony2988

    Is samsung s4 gt-9500 compatible with jumping sumo??

  • Elouan

    J’ai une samsung galaxy tab 3 lite et mon drone ne se connecte pas

    • http://www.parrot.com Parrot

      Bonjour, pour tous problèmes techniques, nous vous recommandons de vous adresser à notre service support via notre pagé dédié : http://www.parrot.com/fr/support/

  • Black-Cat

    Bonjour ! Je voudrais savoir si les Jumpings sumos sont compatibles, ou si un jour le seront, avec les tablettes Samsung galaxy note 10.1 Merci !

  • 高杉友之

    I have one problem of FreeFlight3 app for android.I use this app on rolling spider by nexus 5 phone,this drone is so fun!!!!!
    I can control this drone ,BUT joy stick does not display on the phone screen.
    (←↑↓→ mark does not appear)
    Could you tell me how to solve this problem.

    • http://www.parrot.com Parrot

      Hello, we recommend you contact our support team for all technical issues: http://www.parrot.com/jp/support/
      Our team will diagnosis your problem and will fix it.
      Please keep us informed on your situation.
      Kind regards,
      Parrot’s Team

  • Adrien Chabod

    Bonjour, est ce que le Rolling Spider est compatible avec le Nura de Orange ?

  • SnookeR

    Bonjour ! le rolling spider, avec le samsung S3 GT-I9305 est-il possible ? c’est marqué que samsung S3. Merci.

  • elvin

    J’ai un samsung galaxy s4 gt-i9515 ses compatible?
    :)

  • Diego

    Cuando agregaran el s6 a las lista de dispositivos compatibles

  • Nicolas

    J’ai un probleme avec la nouvelle mise a jour du rolling spider,a chaque fois que j’essaie de la faire,mon wifi se désactive automatiquement et la mise a jour est annulé.Quelqu’un pour m’aider?

  • Максим Яцуненко

    Why is there no written about the Samsung Galaxy J1?

  • Argha Das

    can i control via v3 bluetooth????

  • Arnold Achanccaray

    I have a Xperia L and my parrot minidrone shows up on the bluetooth but when i start the app nothing happen, im using jellybean 4.2.2 should i upgrade my firmware or something like that or need a new smartphone?

  • Qipao

    Le sony xperia Z3 compact n’est donc pas compatible ? Ni la tab google nexus 7 jelly bean ? Merci de votre réponse

  • Attilio Conta

    Hi I cannot connect my Samsung S4 (GT -I9505) KIT KAT 4.4.2 with a new parrot rolling spider. I see on the compatibility page that it is not in the list but on this blog you say that it is. What is the real situation? Do I have to make some special process to connect?

  • Ivo Unrein (exis)

    excuse me, but the rolling spider has compatibility whit an own smartphone?

  • Hichem HM

    my phone is htc one m7 lollipop can i use it with rolling spider ?

  • Tom

    Can I use LG G3S?

  • Paul Finch

    Hi,
    I am tring to connect my rolling spider to the free flight 3 app. I have my bluetooth on and my phone can find the spider but keeps saying it is impossible to connect. I try it with my friends Iphone and it seems to work fine. Any suggestions.

  • Ronan Guilbert

    J’ai un jumping sumo et un nexus 5 et je n’arrive pas à tourner avec ( en gyroscopique) je peux uniquement tourner à 90° ! Est ce un problème de free flight ou du drone ??

  • Victor

    Est ce que le samsung galaxy s2 sous android lollipop 5.1.1 est-il compatible avec le minidrone rolling spider ? Merci de me répondre au plus vite
    Victor

  • Arnnol Adjanke

    LG P769 PEUT SE CONNECTE

  • Popo

    Is it working with Galaxy Tab 4 ? Thanks

  • Silas Francis-Restall

    does the rolling spider work on samsung galaxy s2???

  • Sébastien

    Bonjour , étant en octobre 2015 l’application est enfin sortie pour les windows phones par contre j’ai un nokia lumia 625 est-il compatible avec le rolling spider ?
    Vous remerciant de vos réponses
    .

  • karlus56

    why dont you put the compatibility on the box? just got one to find out i cant use it cause iv got a iphone 4 great 80€ for nothing!!!!!!!!!

  • ElodieQ

    bonjour , est il compatible avec un samsung galaxy S6 edge + ? cordialement

  • Christos Katsis

    can i use rolling spider with a samsung A3 android phone? I cannot see this phone in the list, although I has android v4.4.4 and bluetooth 4

  • nokialumia435

    Bonjour j’ai un nokia lumia 435(il n’est pas dans la liste) est ce que je peut controler le rolling spider avec FreeFlight 3.

  • Knutron

    can i use the s3 mini also? withe android version 4.1.2

  • Emilio Maciel

    Tengo un Samsung Note SGH I717 no logro hacer contacto con mi mini Drone Spider Rolling

  • Jose

    ¿Es compatible con Samsung Galaxy Tab 3 de 10 pulgadas?

  • Van Ophem Laurent

    Bonjour,

    Est-il possible de faire fonctionner le jumping sumo et le rolling spider via un Samsung S5 mini (G800F) et une samsung Tab A (T550) ????

  • Haitham

    Can use iPad Air 2?
    I update iOS 9.3.1

  • Haitham

    Can use iPad Air 2?
    I update iOS 9.3.1.

  • Özgür Uncuoğlu

    Hi.If parrot support must say that what is really should ask to phone and tablet vendors.There are many models,brands,softwares and their versions.The certain things is for example android 4.4 and above.bluetooth 4.0.Okay.But every android 4.4 and bl 4.0 device supports by freeflight? BLE is supported by every bl 4.0 device?
    As a result,many people are confused and everybody asks “is my phone supported…”
    There is no need here.
    You say us what is certain specs.then We will ask it to vendors.
    Thanks,Regards.

  • Ayden Shurley

    What model of iPad mini is compatible with rolling spider

  • Speedie

    Est-ce que je peux utiliser un Samsung galaxy A5 pour le jumping sumo?

  • CJ_GAMING1405 live

    Est-ce que le drone jumping sumo est compatible avec le Sony Xperia M (C1905)? Merci de me répondre au plus vite (avant Noël si possible)